Show / Hide Table of Contents

# Delegate ToastGui.OnNormalToastDelegate

A delegate type used when a normal toast window appears.

###### Namespace: Dalamud.Game.Gui.Toast

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void OnNormalToastDelegate(ref SeString message, ref ToastOptions options, ref bool isHandled);

##### Parameters

Type | Name | Description
--- | --- | ---
SeString | message | The message displayed.
ToastOptions | options | Assorted toast options.
System.Boolean | isHandled | Whether the toast has been handled or should be propagated.